Loading...
Searching...
No Matches
laic1: condition estimate, step in gelsy
LAPACK » Least squares » Auxiliary routines
Collaboration diagram for laic1: condition estimate, step in gelsy:

## Functions

subroutine | claic1 (job, j, x, sest, w, gamma, sestpr, s, c)
| CLAIC1 applies one step of incremental condition estimation.
subroutine | dlaic1 (job, j, x, sest, w, gamma, sestpr, s, c)
| DLAIC1 applies one step of incremental condition estimation.
subroutine | slaic1 (job, j, x, sest, w, gamma, sestpr, s, c)
| SLAIC1 applies one step of incremental condition estimation.
subroutine | zlaic1 (job, j, x, sest, w, gamma, sestpr, s, c)
| ZLAIC1 applies one step of incremental condition estimation.

## Detailed Description